#exit-modal{
     font-family: Arial, Helvetica, sans-serif;
}

/***** SECU STYLES based on Andy's BELLCO-STYLES-HEADER *****/

/*** BOX MODAL ***/

.modal-box {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 10000; /* Sit on top */
  padding-top: 50px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(0,131,62);
  background-color: rgba(0,131,62,0.7);
}
.modal-box .modal-content {
  position: relative;
  background-color: #fefefe;
  margin: 50px auto;
  padding: 48px 64px;
  max-width: 1072px;
  font-size: 18px;
  text-align: center;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animateopacity;
  -webkit-animation-duration: 0.8s;
  animation-name: animateopacity;
  animation-duration: 0.8s;
}
	.modal-box .modal-content h1 {
      color: #000000;
      font-size: 35px;
      font-weight: normal;
      display: block;
      margin-bottom: 20px;
      line-height: 40px;
	}
	.modal-box .modal-content p {
	  margin: 0 0 32px 0;
	  line-height: 23px;
	}
	.modal-box .modal-content .btn, .modal-box .modal-content .btn:link, .modal-box .modal-content .btn:active, .modal-box .modal-content .btn:visited {
	  min-width: 200px;
	  height: 44px;
	  line-height: 44px;
          margin: 6px 4px;
	  padding: 0 14px;
	  font-size: 16px;
	  color: #fff;
	  border: solid 1px #00833E;
	  background: #00833E;
	  border-radius: 2px;
	  transition: 0.4s;
          text-decoration: none;
	}
	.modal-box .modal-content .btn:hover {
	  color: #fff;
	  border: solid 1px #00bc70;
	  background: #00bc70;
	}
	.modal-box .modal-content .btn.sec, .modal-box .modal-content .btn.sec:link, .modal-box .modal-content .btn.sec:active, .modal-box .modal-content .btn.sec:visited {
	  color: #00833E !important;
          border: solid 1px #00833E;
	  background: #fff;
	}
	.modal-box .modal-content .btn.sec:hover {
	  color: #fff !important;
	  border: solid 1px #00bc70;
	  background: #00bc70;
	}
	.modal-box .modal-content .last {
	  margin-bottom: 0;
	}


.oaa-temenos-start{
background: #00833E !important;
}
.oaa-temenos-continue{
display: none;
}
.oaa-openly{
background: #00833E !important;
}

.oaa-openly:hover{
background: #00C7B1 !important;
}

.oaa-temenos-start:hover{
background: #00C7B1 !important;
}

.open-account-button{
cursor: pointer;
}


@-webkit-keyframes animateopacity {
  from {opacity:0} 
  to {opacity:1}
}
@keyframes animateopacity {
  from {opacity:0}
  to {opacity:1}
}
.modal-box .close {
  width: 48px;
  height: 48px;
  position: absolute;
  top: 12px;
  right: 12px;
  font-size: 48px;
  font-weight: normal;
  color: #fff;
  text-decoration: none;
  text-align: center;
  background: #012169;
  border-radius: 50%;
  cursor: pointer;
  transition: 0.4s;
}
.modal-box .close:hover,
.modal-box .close:focus {
  text-decoration: none;
  background: #0085ca;
}


@media screen and (min-width: 768px) {
.modal-box {
 
  padding-top: 200px; /* Location of the box */
}
}

/*** END BOX MODAL ***/

/*** OPEN AN ACCOUNT ***/

.openAnAccount-button { cursor: pointer; }

/*** END OPEN AN ACCOUNT ***/

/***** END BELLCO-STYLES-HEADER *****/



/***** SECU EXIT SPEEDBUMP STYLES *****/

.exit-link{ 
cursor: pointer; 
display: inline-block;
max-width: 150px;
}

.close-2{ 
cursor: pointer; 
display: inline-block;
max-width: 150px;
}

/***** END EXIT SPEEDBUMP ****/